%
% Tittle page customization
%

\graphicspath{{src/part00_title_page/}}

\usetitlepagetemplate{
    \begin{centering}
        \hfill
        \begin{beamercolorbox}[rounded=true,center,sep=0.2em,wd=0.8\textwidth]{frametitle}
            \Large \inserttitle
        \end{beamercolorbox}
        \hfill\hfill
        %
        \vskip2em\par
        %\setbeamerfont{author}{size=\Huge}
        %\normalsize
        \insertauthor\vskip1em\par
        %\author
        
        \begin{minipage}{0.8\textwidth}
            \begin{columns}
                \column[c]{0.20\textwidth}
                \includegraphics[width=1.0\textwidth]{logo_fi.png}
                
                \column[t]{0.60\textwidth}
                \centering
                \insertinstitute
                
                \column[c]{0.20\textwidth}
                \includegraphics[width=1.0\textwidth]{logo_unmdp.png}
            \end{columns}
        \end{minipage}
        
        %\Large\structure{\inserttitle}
        \vskip1em\par
        %\normalsize\insertauthor\vskip1em\par
        %{\scriptsize\insertinstitute\par}\par\vskip1em
        %\vspace{1em}
        \vfill
        %\insertdate\par%\vskip1.5em
    \end{centering}
    %\vfill
}